<?xml version="1.0" encoding="UTF-8"?>
<project
	name="xsl-conversion"
	default="main"
	basedir=".">
    
    
    <!--  note: this file isn't used in test, just left here as a handy way to test transform 
    	in workspace during development of xsl -->

    
    
	<target
		name="main"
		description="Converts versioningReport_*.xml to produce versioningReport_*.html">
		<xslt
			in="versioningReport.xml"
			out="versioningReport.html"
			style="versioningReportToHTML.xsl"
			force="true" />
	</target>
</project>